﻿body 
{
	margin: 0px;
	font-size: 12px;

}
.text
{
	font-size: 12px;
}
a
{
	font-size: 12px;
	color: black;
}
a:hover
{
	color: maroon;
}
.box
{
	border: gray 1px solid;
	background-color: transparent;
}
.title
{
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
	color: #6aa1d7;
	font-family: 黑体;
}
.title1
{
	text-align: center;
	border-bottom: #93b3c8 1px solid;
	padding: 10px;
	font-size: 20px;
	color: #6aa1d7;
	font-family: 黑体;
	margin-bottom: 10px;
}
.line
{
	border-bottom: #93b3c8 1px solid;
	text-align: right;
	padding: 5px;
	margin-bottom: 10px;
}
.line a
{
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
}
.btn
{
	border: #87a3c1 1px solid;
	padding: 4px 8px 2px 8px;
	font-weight: bold;
	background-image: url(images/btnbg.gif);
}
.Clearbtn
{
	font-size: 20px;
	color: red;
	background-color: transparent;
	font-weight: bold;
	border:0px;
}
.headbg
{
	background-color: #dce9f9;
	height: 30px;
	text-align: center;
}
#top1
{
	color: #6aa1d7;
	font-size: 16px;
	font-weight: bold;
}
#top2
{
	float: right;
	text-align: right;
}
#top2 a
{
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#top2 a:hover
{
	color: red;
}
